import GC from '@grapecity/spread-sheets';
export interface FontAttributes {
    bold: boolean;
    italic: boolean;
    fontSize: number;
    fontFamily: string;
    fontWeight: string;
    underline: boolean;
    lineThrough: boolean;
}
export declare function ptToPx(value: number): number;
export declare function pxToPt(value: number): number;
export declare function parseFont(style: GC.Spread.Sheets.Style): FontAttributes;
export declare function buildFont(font: FontAttributes): string;
